<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Attributes</title>
</head>
<body>

	<h2 id="top"> HTML Attributes</h2>

	<!-- align attribute changes the alignment of the paragraph element -->
	<!-- alignment values: left, center, right and justify -->
	<p align="center"><em>Modifiers of element behaviors</em></p>

	<h2>HTML Images</h2>
	<p align="right">
		<em>
			An image can be shown &lt;img&gt; tag along with its <strong>src</strong> attribute.
		</em>
	</p>

	<a href="https://place-puppy.com/" target="_blank">
		<img src="https://place-puppy.com/public-images/index-page/image7/210x135-lg.jpg" alt="Dog image">

	 </a>

	 <p>
	 	<code>
			&lt;img src="./images/zuittlogo.png"&gt;
	 	</code>
	 </p>

	 <p>Valid image extensions are the following:</p>
	 <ol type="i"> 
	 	<li>png</li>
	 	<li>jpg</li>
	 	<li>gif</li>
	 	<li>svg</li>
	 	<li>webp</li>
	 </ol>

	 <p>
	 	Take a look at w3schools attribute references 
	 	<a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here</a>
	 </p>

	 <h2>HTML Links</h2>

	 <h4>Absolute Link</h4>
	 	<a href="https://zuitt.co" target="_blank">I'm a hyperlink</a>


	 <h4>Relative Link</h4>
	 <p>Go to <a href="./link.html" target="_blank">link.html</a> page</p>
</body>
</html>